"CICategoryDistortionEffect" = "Эффект искажения";
"CICategoryGeometryAdjustment" = "Регулировка формы";
"CICategoryCompositeOperation" = "Комбинированная операция";
"CICategoryHalftoneEffect" = "Эффект полутона";
"CICategoryColorAdjustment" = "Регулировка цвета";
"CICategoryColorEffect" = "Цветовой эффект";
"CICategoryTransition" = "Переход";
"CICategoryTileEffect" = "Мозаичный эффект";
"CICategoryGenerator" = "Генератор";
"CICategoryGradient" = "Градиент";
"CICategoryStylize" = "Стилизовать";
"CICategorySharpen" = "Заострить";
"CICategoryBlur" = "Размывание";
"CICategoryVideo" = "Видео";
"CICategoryStillImage" = "Статическое изображение";
"CICategoryInterlaced" = "Чересстрочный";
"CICategoryNonSquarePixels" = "Неквадратные пиксели";
"CICategoryHighDynamicRange" = "Высокий динамический диапазон";
"CICategoryBuiltIn" = "Встроенный";
